{
  "navigationStyle": "custom",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "u-navbar": "/uni_modules/uview-ui/components/u-navbar/u-navbar",
    "u-form": "/uni_modules/uview-ui/components/u-form/u-form",
    "u-form-item": "/uni_modules/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uni_modules/uview-ui/components/u-input/u-input",
    "u-upload": "/uni_modules/uview-ui/components/u-upload/u-upload",
    "shop-card-deatil": "/pages/cloudStore/components/shopDetailCard"
  }
}